Subject: Re: [v4 Patch 1/2] s2io: add dynamic LRO disable support

From: Cong Wang <[email-masked]>
Date: Fri, 25 Jun 2010 17:01:36 +0800

On 06/25/10 12:33, Jon Mason wrote:
> On Tue, Jun 22, 2010 at 01:50:07AM -0700, Amerigo Wang wrote:
>>
>> This patch adds dynamic LRO diable support for s2io net driver.
>>
>> (I don't have s2io card, so only did compiling test. Anyone who wants
>> to test this is more than welcome.)
>
> Unfortunately the patch did not quite work, mostly due to NETIF_F_LRO
> needing to be added at probe time to the device features.  I was able
> to modify the patch to get it working, and will respond seperately
> with the working patch.
>

Thanks very much, Jon!

I am very pleased to see this patch gets tested. :)